## ruby-ruby2-keywords 0.0.2

=== debian/changelog ===
ruby-ruby2-keywords (0.0.2-2) unstable; urgency=medium

  * Source only upload

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 28 May 2020 16:49:32 -0300

ruby-ruby2-keywords (0.0.2-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 09 Mar 2020 21:06:41 -0300
