=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby2_keywords .*/ruby2_keywords-(.*).tar.gz
