## ruby-ruby2-keywords 0.0.5

=== debian/changelog ===
ruby-ruby2-keywords (0.0.5-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control (Build-Depends): Add ruby-test-unit for upstream tests.
    (Standards-Version): Bump to 4.6.0.
  * d/copyright: Remove the comment. Upstream added the license.
    (License): Fix short name.
    (Copyright): Add team.
  * d/ruby-tests.rb: Include upstream tests.
  * d/watch: Update file and use github sources.
  * d/patches/0001-gemspec-don-t-read-version-from-git.patch: Drop patch.
  * d/patches/series: Ditto.
  * d/upstream/metadata: Fix template file.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 02:13:35 +0100
