=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ruby-ruby2-keywords
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb (>= 1)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
+               ruby-test-unit
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby2-keywords.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby2-keywords
 Homepage: https://github.com/ruby/ruby2_keywords
